/* $Id: plotimpl.h,v 1.1.1.1 1996/10/02 10:35:52 roitzsch Exp $ */

typedef struct dataDescimpl *ZD_DataDesc;

extern ZD_DataDesc ZD_DataDef(char *name,ZD_DataDesc dep);

extern void ZD_IntWrite(ZD_DataDesc desc,int data);
extern void ZD_RealWrite(ZD_DataDesc desc,double data);

typedef struct dataDescimpl dataDescimpl;

struct dataDescimpl {
	char *name;
	dataDescimpl *older;
};




